@import url('https://fonts.googleapis.com/css2?family=Kodchasan:wght@300;500;700&display=swap');

body {
  margin: 0;
  padding: 0;
  background: black;
  padding-top: 2rem;
  color: white;
}

a,
a:active,
a:hover {
  color: unset;
  text-decoration: unset;
}

.img-btn {
  cursor: pointer;
  transition: .25s;
}

.img-btn:hover {
  transform: scale(1.05);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  width: 55vw;
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide .videoWrapper {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
}


/* slider */
.hero {
  width: 100%;
  overflow: hidden;
  position: relative;
  color: white;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  width: 100%;
  user-select: none;
}

.videoWrapper>iframe, .videoWrapper>video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.swiper-slide-active>.videoWrapper>iframe {
  pointer-events: unset;
}

.swiper-button-next,
.swiper-button-prev {
  display: none;
}

.thumbsSlider {
  display: none;
}


.ltr-header {
  font-family: 'Kodchasan', sans-serif;
  font-size: calc(2vw + 8px);
  font-weight: 500;
  white-space: nowrap;
}

.ltr-description {
  font-family: 'Kodchasan', sans-serif;
  font-size: calc(1vw + 7px);
  font-weight: 300;
  text-indent: 1rem;
  margin: 0;
}

.angel-dialog-text {
  position: absolute;
  top: 19%;
  left: 11%;
  transform: rotate(-23deg);
  font-family: 'Kodchasan', sans-serif;
  font-size: calc(2vw + 8px);
  font-weight: 700;
  color: black;
  width: 70%;
  text-align: center;
}

@media screen and (max-width: 992px) {
  body {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .swiper-slide {
    width: 100%;
  }

  .thumbsSlider {
    display: block;
  }

  .swiper-slide>img {
    width: 100%;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: unset;
  }

  .angel-dialog-text {
    font-size: calc(1vw + 8px);
  }
}
